import dataiku
from dataiku import pandasutils as pdu
import pandas as pd
from to_xlsx import dataframe_to_xlsx
# Example: load a DSS dataset as a Pandas dataframe
transactions_filtered = dataiku.Dataset("ecommerce_transactions_filtered")
transactions_filtered_df = transactions_filtered.get_dataframe()
#dataframe_to_xlsx(input dataframe, folder where output file will be written, name of the output file)
dataframe_to_xlsx(transactions_filtered_df,'output_test', 'Transactions')
